name: File
type: module
description: 'Defines a file field type.'
package: Field types
# version: VERSION
core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
